.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.998000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.139920px;}
.ls0{letter-spacing:0.240000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.240000px;}
.ws1{word-spacing:-0.139920px;}
.ws0{word-spacing:0.000000px;}
._2d{margin-left:-4.759600px;}
._3{margin-left:-3.640000px;}
._6{margin-left:-2.184000px;}
._0{margin-left:-1.176000px;}
._b{width:1.056000px;}
._1{width:17.544000px;}
._9{width:18.554400px;}
._27{width:54.076000px;}
._31{width:58.356400px;}
._33{width:87.556400px;}
._2{width:89.476400px;}
._32{width:115.580400px;}
._2a{width:127.676000px;}
._2e{width:135.156400px;}
._18{width:163.116400px;}
._f{width:164.316000px;}
._e{width:171.756000px;}
._11{width:184.556000px;}
._7{width:194.916000px;}
._1a{width:199.324400px;}
._25{width:201.476400px;}
._12{width:204.116000px;}
._1d{width:209.220000px;}
._2c{width:216.420800px;}
._28{width:220.356000px;}
._24{width:234.676400px;}
._a{width:236.356000px;}
._1f{width:240.436000px;}
._29{width:252.276000px;}
._19{width:259.316400px;}
._10{width:268.436000px;}
._26{width:270.596000px;}
._2b{width:281.522000px;}
._30{width:291.076400px;}
._c{width:294.476000px;}
._2f{width:302.642000px;}
._d{width:322.196000px;}
._1b{width:323.876000px;}
._15{width:326.396400px;}
._8{width:328.556000px;}
._20{width:343.082000px;}
._22{width:352.482000px;}
._21{width:357.842000px;}
._13{width:360.076000px;}
._1c{width:365.796000px;}
._23{width:373.340400px;}
._5{width:397.836400px;}
._4{width:403.196400px;}
._14{width:404.356400px;}
._16{width:405.556400px;}
._1e{width:424.716000px;}
._17{width:434.716400px;}
.fc2{color:rgb(191,190,190);}
.fc1{color:rgb(34,134,208);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:13.992000px;}
.fs0{font-size:24.000000px;}
.fs5{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:64.000000px;}
.fs2{font-size:72.000000px;}
.yb{bottom:51.675472px;}
.y5b{bottom:74.059419px;}
.ya{bottom:74.086308px;}
.y7c{bottom:77.367483px;}
.y7a{bottom:91.039991px;}
.y9{bottom:96.496917px;}
.y7b{bottom:104.712499px;}
.y7{bottom:118.907753px;}
.y8{bottom:123.460698px;}
.y79{bottom:132.921618px;}
.y5{bottom:134.859012px;}
.y6{bottom:139.411957px;}
.y4{bottom:150.810272px;}
.y78{bottom:165.790099px;}
.y2{bottom:166.761531px;}
.y3{bottom:171.314476px;}
.y2d{bottom:182.102541px;}
.y1{bottom:189.172139px;}
.y77{bottom:198.658581px;}
.y2c{bottom:209.447557px;}
.y76{bottom:231.526835px;}
.ye{bottom:235.850766px;}
.y2b{bottom:245.916694px;}
.y75{bottom:264.395317px;}
.y2a{bottom:282.385603px;}
.y74{bottom:297.263570px;}
.y29{bottom:319.709271px;}
.y42{bottom:322.443317px;}
.y73{bottom:330.132052px;}
.y5a{bottom:331.948445px;}
.y72{bottom:363.000534px;}
.y7d{bottom:368.018344px;}
.y59{bottom:368.417354px;}
.y8e{bottom:377.541246px;}
.y28{bottom:385.434157px;}
.y71{bottom:395.868788px;}
.y8d{bottom:404.886263px;}
.y58{bottom:404.886491px;}
.y27{bottom:412.779174px;}
.y70{bottom:428.737270px;}
.y57{bottom:441.355399px;}
.y26{bottom:449.248083px;}
.y6f{bottom:461.605523px;}
.y2e{bottom:463.725901px;}
.y41{bottom:473.928555px;}
.y56{bottom:477.824308px;}
.y25{bottom:485.717219px;}
.y6e{bottom:497.128750px;}
.y40{bottom:510.397464px;}
.y55{bottom:514.293445px;}
.y24{bottom:522.186128px;}
.y54{bottom:541.638461px;}
.y3f{bottom:544.202057px;}
.y8c{bottom:550.762354px;}
.y23{bottom:558.655037px;}
.y6d{bottom:562.853864px;}
.y53{bottom:578.107370px;}
.y3e{bottom:581.525497px;}
.y8b{bottom:587.231263px;}
.y22{bottom:595.124174px;}
.y6c{bottom:599.322773px;}
.y52{bottom:614.576279px;}
.y8a{bottom:623.700399px;}
.y21{bottom:632.447614px;}
.y6b{bottom:635.791910px;}
.y3d{bottom:647.250611px;}
.y51{bottom:651.045416px;}
.y6a{bottom:672.260819px;}
.yc{bottom:674.447509px;}
.y89{bottom:678.390432px;}
.y3c{bottom:683.719520px;}
.y50{bottom:687.514325px;}
.y20{bottom:698.172728px;}
.y69{bottom:699.605835px;}
.y3b{bottom:711.064536px;}
.y88{bottom:714.859341px;}
.y4f{bottom:724.837993px;}
.y1f{bottom:734.641637px;}
.y68{bottom:736.929276px;}
.y3a{bottom:747.533445px;}
.y87{bottom:751.328478px;}
.y1e{bottom:768.446002px;}
.y39{bottom:784.002354px;}
.y86{bottom:787.797387px;}
.y4e{bottom:790.562879px;}
.y1d{bottom:802.250595px;}
.y67{bottom:802.654162px;}
.y85{bottom:815.142403px;}
.y38{bottom:821.326023px;}
.y4d{bottom:827.032016px;}
.y1c{bottom:836.054960px;}
.y66{bottom:836.458527px;}
.y84{bottom:851.611312px;}
.y4c{bottom:854.377032px;}
.y65{bottom:870.263120px;}
.y1b{bottom:872.523869px;}
.y4b{bottom:881.722049px;}
.y37{bottom:887.050909px;}
.y83{bottom:888.080449px;}
.y64{bottom:907.586788px;}
.y1a{bottom:909.847537px;}
.y4a{bottom:918.190957px;}
.y36{bottom:923.520045px;}
.y82{bottom:924.549357px;}
.y49{bottom:945.535974px;}
.y35{bottom:959.988954px;}
.y81{bottom:961.018266px;}
.y63{bottom:973.311446px;}
.y19{bottom:975.572423px;}
.y48{bottom:982.004883px;}
.y34{bottom:996.457863px;}
.y80{bottom:997.487403px;}
.y18{bottom:1002.917440px;}
.y62{bottom:1007.116039px;}
.y47{bottom:1018.473791px;}
.y33{bottom:1023.802879px;}
.y17{bottom:1030.262456px;}
.y7f{bottom:1033.956312px;}
.y16{bottom:1036.721805px;}
.y61{bottom:1040.920632px;}
.y46{bottom:1054.942928px;}
.y32{bottom:1057.607472px;}
.y15{bottom:1064.066821px;}
.y7e{bottom:1071.279980px;}
.y60{bottom:1074.724997px;}
.y45{bottom:1091.411837px;}
.y31{bottom:1094.076381px;}
.y14{bottom:1100.535958px;}
.y5f{bottom:1108.529362px;}
.y44{bottom:1127.880974px;}
.y30{bottom:1130.545518px;}
.y13{bottom:1137.004866px;}
.y0{bottom:1140.515055px;}
.y5e{bottom:1142.333954px;}
.y43{bottom:1164.349883px;}
.y2f{bottom:1167.014427px;}
.y5d{bottom:1169.678971px;}
.y12{bottom:1173.474003px;}
.y11{bottom:1200.819019px;}
.y5c{bottom:1203.483336px;}
.yd{bottom:1205.656809px;}
.y10{bottom:1237.287928px;}
.yf{bottom:1274.611369px;}
.h3{height:11.025696px;}
.h2{height:18.912000px;}
.h8{height:31.520000px;}
.h7{height:34.656000px;}
.h5{height:46.208000px;}
.h4{height:51.984000px;}
.h1{height:165.209474px;}
.h9{height:802.120478px;}
.hc{height:897.828035px;}
.ha{height:943.403062px;}
.h6{height:1029.995614px;}
.hb{height:1191.786961px;}
.h0{height:1356.485994px;}
.w1{width:418.150874px;}
.w2{width:854.531760px;}
.w3{width:855.671135px;}
.w0{width:956.000000px;}
.x0{left:51.271906px;}
.xb{left:61.364723px;}
.x5{left:79.716192px;}
.x6{left:86.419822px;}
.x7{left:114.717357px;}
.x8{left:121.420987px;}
.x10{left:349.456319px;}
.xc{left:352.040196px;}
.xe{left:353.332020px;}
.xd{left:377.878046px;}
.xf{left:379.169870px;}
.xa{left:489.427482px;}
.x1{left:521.290579px;}
.x2{left:530.218043px;}
.x3{left:616.189407px;}
.x4{left:622.893038px;}
.x9{left:635.456250px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.081869pt;}
.ls0{letter-spacing:0.140428pt;}
.ws2{word-spacing:-0.140428pt;}
.ws1{word-spacing:-0.081869pt;}
.ws0{word-spacing:0.000000pt;}
._2d{margin-left:-2.784917pt;}
._3{margin-left:-2.129821pt;}
._6{margin-left:-1.277893pt;}
._0{margin-left:-0.688096pt;}
._b{width:0.617882pt;}
._1{width:10.265271pt;}
._9{width:10.856472pt;}
._27{width:31.640720pt;}
._31{width:34.145249pt;}
._33{width:51.230630pt;}
._2{width:52.354052pt;}
._32{width:67.627914pt;}
._2a{width:74.705240pt;}
._2e{width:79.082140pt;}
._18{width:95.441976pt;}
._f{width:96.143881pt;}
._e{width:100.497142pt;}
._11{width:107.986624pt;}
._7{width:114.048423pt;}
._1a{width:116.627848pt;}
._25{width:117.887017pt;}
._12{width:119.431488pt;}
._1d{width:122.417919pt;}
._2c{width:126.631221pt;}
._28{width:128.933768pt;}
._24{width:137.312860pt;}
._a{width:138.295621pt;}
._1f{width:140.682893pt;}
._29{width:147.610663pt;}
._19{width:151.730112pt;}
._10{width:157.066134pt;}
._26{width:158.329984pt;}
._2b{width:164.722959pt;}
._30{width:170.313389pt;}
._c{width:172.302549pt;}
._2f{width:177.080604pt;}
._d{width:188.521957pt;}
._1b{width:189.504952pt;}
._15{width:190.979678pt;}
._8{width:192.243294pt;}
._20{width:200.742685pt;}
._22{width:206.242773pt;}
._21{width:209.378994pt;}
._13{width:210.686142pt;}
._1c{width:214.033005pt;}
._23{width:218.447352pt;}
._5{width:232.780348pt;}
._4{width:235.916568pt;}
._14{width:236.595302pt;}
._16{width:237.297441pt;}
._1e{width:248.508025pt;}
._17{width:254.359417pt;}
.fs1{font-size:8.186940pt;}
.fs0{font-size:14.042778pt;}
.fs5{font-size:23.404630pt;}
.fs4{font-size:28.085556pt;}
.fs3{font-size:37.447409pt;}
.fs2{font-size:42.128335pt;}
.yb{bottom:30.236133pt;}
.y5b{bottom:43.333333pt;}
.ya{bottom:43.349067pt;}
.y7c{bottom:45.268933pt;}
.y7a{bottom:53.268933pt;}
.y9{bottom:56.461867pt;}
.y7b{bottom:61.268933pt;}
.y7{bottom:69.574800pt;}
.y8{bottom:72.238800pt;}
.y79{bottom:77.774533pt;}
.y5{bottom:78.908133pt;}
.y6{bottom:81.572133pt;}
.y4{bottom:88.241467pt;}
.y78{bottom:97.006400pt;}
.y2{bottom:97.574800pt;}
.y3{bottom:100.238800pt;}
.y2d{bottom:106.551067pt;}
.y1{bottom:110.687600pt;}
.y77{bottom:116.238267pt;}
.y2c{bottom:122.551067pt;}
.y76{bottom:135.470000pt;}
.ye{bottom:138.000000pt;}
.y2b{bottom:143.889733pt;}
.y75{bottom:154.701867pt;}
.y2a{bottom:165.228267pt;}
.y74{bottom:173.933600pt;}
.y29{bottom:187.066933pt;}
.y42{bottom:188.666667pt;}
.y73{bottom:193.165467pt;}
.y5a{bottom:194.228267pt;}
.y72{bottom:212.397333pt;}
.y7d{bottom:215.333333pt;}
.y59{bottom:215.566800pt;}
.y8e{bottom:220.905333pt;}
.y28{bottom:225.523600pt;}
.y71{bottom:231.629067pt;}
.y8d{bottom:236.905333pt;}
.y58{bottom:236.905467pt;}
.y27{bottom:241.523600pt;}
.y70{bottom:250.860933pt;}
.y57{bottom:258.244000pt;}
.y26{bottom:262.862133pt;}
.y6f{bottom:270.092667pt;}
.y2e{bottom:271.333333pt;}
.y41{bottom:277.303067pt;}
.y56{bottom:279.582533pt;}
.y25{bottom:284.200800pt;}
.y6e{bottom:290.877867pt;}
.y40{bottom:298.641600pt;}
.y55{bottom:300.921200pt;}
.y24{bottom:305.539333pt;}
.y54{bottom:316.921200pt;}
.y3f{bottom:318.421200pt;}
.y8c{bottom:322.259733pt;}
.y23{bottom:326.877867pt;}
.y6d{bottom:329.334667pt;}
.y53{bottom:338.259733pt;}
.y3e{bottom:340.259733pt;}
.y8b{bottom:343.598267pt;}
.y22{bottom:348.216533pt;}
.y6c{bottom:350.673200pt;}
.y52{bottom:359.598267pt;}
.y8a{bottom:364.936933pt;}
.y21{bottom:370.055067pt;}
.y6b{bottom:372.011867pt;}
.y3d{bottom:378.716533pt;}
.y51{bottom:380.936933pt;}
.y6a{bottom:393.350400pt;}
.yc{bottom:394.629867pt;}
.y89{bottom:396.936933pt;}
.y3c{bottom:400.055067pt;}
.y50{bottom:402.275467pt;}
.y20{bottom:408.511867pt;}
.y69{bottom:409.350400pt;}
.y3b{bottom:416.055067pt;}
.y88{bottom:418.275467pt;}
.y4f{bottom:424.114133pt;}
.y1f{bottom:429.850400pt;}
.y68{bottom:431.188933pt;}
.y3a{bottom:437.393600pt;}
.y87{bottom:439.614133pt;}
.y1e{bottom:449.629867pt;}
.y39{bottom:458.732133pt;}
.y86{bottom:460.952667pt;}
.y4e{bottom:462.570800pt;}
.y1d{bottom:469.409467pt;}
.y67{bottom:469.645600pt;}
.y85{bottom:476.952667pt;}
.y38{bottom:480.570800pt;}
.y4d{bottom:483.909467pt;}
.y1c{bottom:489.188933pt;}
.y66{bottom:489.425067pt;}
.y84{bottom:498.291200pt;}
.y4c{bottom:499.909467pt;}
.y65{bottom:509.204667pt;}
.y1b{bottom:510.527467pt;}
.y4b{bottom:515.909467pt;}
.y37{bottom:519.027467pt;}
.y83{bottom:519.629867pt;}
.y64{bottom:531.043333pt;}
.y1a{bottom:532.366133pt;}
.y4a{bottom:537.248000pt;}
.y36{bottom:540.366133pt;}
.y82{bottom:540.968400pt;}
.y49{bottom:553.248000pt;}
.y35{bottom:561.704667pt;}
.y81{bottom:562.306933pt;}
.y63{bottom:569.499867pt;}
.y19{bottom:570.822800pt;}
.y48{bottom:574.586533pt;}
.y34{bottom:583.043200pt;}
.y80{bottom:583.645600pt;}
.y18{bottom:586.822800pt;}
.y62{bottom:589.279467pt;}
.y47{bottom:595.925067pt;}
.y33{bottom:599.043200pt;}
.y17{bottom:602.822800pt;}
.y7f{bottom:604.984133pt;}
.y16{bottom:606.602267pt;}
.y61{bottom:609.059067pt;}
.y46{bottom:617.263733pt;}
.y32{bottom:618.822800pt;}
.y15{bottom:622.602267pt;}
.y7e{bottom:626.822800pt;}
.y60{bottom:628.838533pt;}
.y45{bottom:638.602267pt;}
.y31{bottom:640.161333pt;}
.y14{bottom:643.940933pt;}
.y5f{bottom:648.618000pt;}
.y44{bottom:659.940933pt;}
.y30{bottom:661.500000pt;}
.y13{bottom:665.279467pt;}
.y0{bottom:667.333333pt;}
.y5e{bottom:668.397600pt;}
.y43{bottom:681.279467pt;}
.y2f{bottom:682.838533pt;}
.y5d{bottom:684.397600pt;}
.y12{bottom:686.618133pt;}
.y11{bottom:702.618133pt;}
.y5c{bottom:704.177067pt;}
.yd{bottom:705.448800pt;}
.y10{bottom:723.956667pt;}
.yf{bottom:745.795200pt;}
.h3{height:6.451308pt;}
.h2{height:11.065709pt;}
.h8{height:18.442849pt;}
.h7{height:20.277772pt;}
.h5{height:27.037029pt;}
.h4{height:30.416658pt;}
.h1{height:96.666667pt;}
.h9{height:469.333333pt;}
.hc{height:525.333333pt;}
.ha{height:552.000000pt;}
.h6{height:602.666667pt;}
.hb{height:697.333333pt;}
.h0{height:793.701333pt;}
.w1{width:244.666667pt;}
.w2{width:500.000000pt;}
.w3{width:500.666667pt;}
.w0{width:559.370667pt;}
.x0{left:30.000000pt;}
.xb{left:35.905467pt;}
.x5{left:46.643200pt;}
.x6{left:50.565600pt;}
.x7{left:67.122933pt;}
.x8{left:71.045333pt;}
.x10{left:204.472400pt;}
.xc{left:205.984267pt;}
.xe{left:206.740133pt;}
.xd{left:221.102400pt;}
.xf{left:221.858267pt;}
.xa{left:286.371733pt;}
.x1{left:305.015333pt;}
.x2{left:310.238933pt;}
.x3{left:360.542133pt;}
.x4{left:364.464533pt;}
.x9{left:371.815467pt;}
}
